View Issue Details

IDProjectCategoryView StatusLast Update
0000071Main CAcert Websitewebsite contentpublic2013-01-13 15:16
ReporterSourcerer Assigned ToSourcerer  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000071: Certificate Login - usability problem
DescriptionNew words for the two login systems:
"Password Login"
"Certificate Login"

Another idea:
We could make only one "login" link to the login page, and remove the Certificate Login from the Menu.
Then we put a link on the login page, saying "If you want, you can also login using your client certificate. To do so, please click <<here>>"

That way we have enough place to make sure that the people understand it.
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-16 19:23

developer   ~0000560

Moving links or removing them from the menu would only serve to upset existing users, but the labels have been updated and should be clearer now.

bluec

2006-08-16 19:46

manager   ~0000574

I guess Duane is right.

- What about an additional Link on the "Password Login" site?
- What about moving the "Lost Password" menu item to the "Password Login
  site? Would empty the navigation a bit which is getting more crowded daily

duane

2006-08-16 19:52

developer   ~0000576

I don't see a great need to worry about the main page, most items are hidden by default, and people tend to get confused if you only put the lost password link on the login page, although it might be useful to duplicate efforts, although I doubt it.

I renamed "Normal Login" to "Password Login"

Issue History

Date Modified Username Field Change
2005-10-08 09:43 Sourcerer New Issue
2006-08-16 19:22 duane Status new => needs work
2006-08-16 19:22 duane Assigned To => Sourcerer
2006-08-16 19:23 duane Status needs work => solved?
2006-08-16 19:23 duane Fixed in Version => production
2006-08-16 19:23 duane Resolution open => fixed
2006-08-16 19:23 duane Note Added: 0000560
2006-08-16 19:46 bluec Note Added: 0000574
2006-08-16 19:52 duane Note Added: 0000576
2006-09-22 05:40 wonderer Status solved? => closed
2013-01-13 15:16 Werner Dworak Fixed in Version => 2006
2013-01-13 15:16 Werner Dworak Description Updated View Revisions